drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/scummvm
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/applications/
-rw-r--r--	root/root	usr/share/applications/scummvm.desktop
drwxr-xr-x	root/root	usr/share/icons/
drwxr-xr-x	root/root	usr/share/icons/hicolor/
drwxr-xr-x	root/root	usr/share/icons/hicolor/scalable/
drwxr-xr-x	root/root	usr/share/icons/hicolor/scalable/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/scalable/apps/scummvm.svg
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man6/
-rw-r--r--	root/root	usr/share/man/man6/scummvm.6.gz
drwxr-xr-x	root/root	usr/share/metainfo/
-rw-r--r--	root/root	usr/share/metainfo/scummvm.appdata.xml
drwxr-xr-x	root/root	usr/share/pixmaps/
-rw-r--r--	root/root	usr/share/pixmaps/scummvm.xpm
drwxr-xr-x	root/root	usr/share/scummvm/
-rw-r--r--	root/root	usr/share/scummvm/access.dat
-rw-r--r--	root/root	usr/share/scummvm/achievements.dat
-rw-r--r--	root/root	usr/share/scummvm/cryomni3d.dat
-rw-r--r--	root/root	usr/share/scummvm/drascula.dat
-rw-r--r--	root/root	usr/share/scummvm/encoding.dat
-rw-r--r--	root/root	usr/share/scummvm/freescape.dat
-rw-r--r--	root/root	usr/share/scummvm/grim-patch.lab
-rw-r--r--	root/root	usr/share/scummvm/gui-icons.dat
-rw-r--r--	root/root	usr/share/scummvm/hadesch_translations.dat
-rw-r--r--	root/root	usr/share/scummvm/hugo.dat
-rw-r--r--	root/root	usr/share/scummvm/kyra.dat
-rw-r--r--	root/root	usr/share/scummvm/lure.dat
-rw-r--r--	root/root	usr/share/scummvm/macgui.dat
-rw-r--r--	root/root	usr/share/scummvm/mort.dat
-rw-r--r--	root/root	usr/share/scummvm/neverhood.dat
-rw-r--r--	root/root	usr/share/scummvm/pred.dic
-rw-r--r--	root/root	usr/share/scummvm/queen.tbl
-rw-r--r--	root/root	usr/share/scummvm/residualvm.zip
-rw-r--r--	root/root	usr/share/scummvm/scummclassic.zip
-rw-r--r--	root/root	usr/share/scummvm/scummmodern.zip
-rw-r--r--	root/root	usr/share/scummvm/scummremastered.zip
-rw-r--r--	root/root	usr/share/scummvm/shaders.dat
drwxr-xr-x	root/root	usr/share/scummvm/shaders/
-rw-r--r--	root/root	usr/share/scummvm/shaders/emi_actor.fragment
-rw-r--r--	root/root	usr/share/scummvm/shaders/emi_actor.vertex
-rw-r--r--	root/root	usr/share/scummvm/shaders/emi_actorlights.fragment
-rw-r--r--	root/root	usr/share/scummvm/shaders/emi_actorlights.vertex
-rw-r--r--	root/root	usr/share/scummvm/shaders/emi_background.fragment
-rw-r--r--	root/root	usr/share/scummvm/shaders/emi_background.vertex
-rw-r--r--	root/root	usr/share/scummvm/shaders/emi_dimplane.fragment
-rw-r--r--	root/root	usr/share/scummvm/shaders/emi_dimplane.vertex
-rw-r--r--	root/root	usr/share/scummvm/shaders/emi_sprite.fragment
-rw-r--r--	root/root	usr/share/scummvm/shaders/emi_sprite.vertex
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_actor.fragment
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_actor.vertex
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_actorlights.fragment
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_actorlights.vertex
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_background.fragment
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_background.vertex
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_dim.fragment
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_dim.vertex
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_emerg.fragment
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_emerg.vertex
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_primitive.fragment
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_primitive.vertex
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_shadowplane.fragment
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_shadowplane.vertex
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_smush.fragment
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_smush.vertex
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_text.fragment
-rw-r--r--	root/root	usr/share/scummvm/shaders/grim_text.vertex
-rw-r--r--	root/root	usr/share/scummvm/sky.cpt
-rw-r--r--	root/root	usr/share/scummvm/supernova.dat
-rw-r--r--	root/root	usr/share/scummvm/teenagent.dat
-rw-r--r--	root/root	usr/share/scummvm/tony.dat
-rw-r--r--	root/root	usr/share/scummvm/toon.dat
-rw-r--r--	root/root	usr/share/scummvm/translations.dat
-rw-r--r--	root/root	usr/share/scummvm/ultima.dat
-rw-r--r--	root/root	usr/share/scummvm/xeen.ccs
